pimcore_static_routes:
    definitions:
        8:
            name: sitemap-xml
            basePage: null
            pattern: '#/sitemap.xml#'
            reverse: /sitemap.xml
            controller: 'App\Controller\DefaultController::sitemapXmlAction'
            variables: ''
            defaults: null
            siteId: {  }
            methods: null
            priority: 2
            creationDate: 1450266726
            modificationDate: 1712576443
